Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update dependency file-loader to v4 #350

Merged
merged 1 commit into from Jun 11, 2019

Conversation

Projects
None yet
2 participants
@renovate
Copy link
Contributor

commented Jun 8, 2019

This PR contains the following updates:

Package Type Update Change
file-loader devDependencies major 3.0.1 -> 4.0.0
file-loader dependencies major 3.0.1 -> 4.0.0

Release Notes

webpack-contrib/file-loader

v4.0.0

Compare Source

chore
BREAKING CHANGES
  • deps: minimum required nodejs version is 8.9.0

Renovate configuration

📅 Schedule: At any time (no schedule defined).

🚦 Automerge: Enabled.

♻️ Rebasing: Whenever PR becomes conflicted, or if you modify the PR title to begin with "rebase!".

🔕 Ignore: Close this PR and you won't be reminded about these updates again.


  • If you want to rebase/retry this PR, check this box

This PR has been generated by Renovate Bot. View repository job log here.

@renovate renovate bot force-pushed the renovate/file-loader-4.x branch 11 times, most recently from 1f8cb68 to 82fcb25 Jun 8, 2019

@adrw

adrw approved these changes Jun 10, 2019

@renovate renovate bot force-pushed the renovate/file-loader-4.x branch 8 times, most recently from 5f09ea2 to 8bdd810 Jun 10, 2019

@renovate renovate bot force-pushed the renovate/file-loader-4.x branch from 8bdd810 to 3639a89 Jun 11, 2019

@renovate renovate bot merged commit 25434d0 into master Jun 11, 2019

2 checks passed

ci/circleci: java Your tests passed on CircleCI!
Details
ci/circleci: node Your tests passed on CircleCI!
Details

@renovate renovate bot deleted the renovate/file-loader-4.x branch Jun 11, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.